
/** Font styles 
---------------------------------*/

body {
  margin: 0;
  font-size: 100%; /* Fixes exaggerated text resizing in IE6 and IE7 */
}

#page {
  font-size: 0.8125em; /* 16px x .8125 = 13px */
  line-height: 1.5em; /* 14px x 1.5 = 21px */
}

body, caption, th, td, input, textarea, select, option, legend, fieldset {
  font-family:"Helvetica Neue", helvetica, Arial, sans-serif;
}


/* Links */
a:link, a:visited {
  color:#038;
  text-decoration: none;
}
a:hover, a:active {
  color:#136;
  text-decoration: underline;
}
.section-devzone a:link,
.section-devzone a:visited {
  color:#7B0;
  text-decoration: none;
}
.section-devzone a:hover,
.section-devzone a:active {
  color:#8c3;
  text-decoration: underline;
}

li.active a{color:#038 !important;}
li.active-trail a{color:#136 !important;}
.section-devzone li.active a{color:#7B0 !important;}
.section-devzone li.active-trail a{color:#8c3 !important;}



/* Titles  */

h1, h2, h3, h4, h5, h6 {line-height:1.3em;font-family:"Calibri", sans-serif;}

h1 {
	font-size: 2.2em;
	font-weight:normal;
	padding: 0 0 0.5em;
	margin: 0;
}
h1.title{
	/*position:absolute;top:0;left:0;*/
	width:100%;
	text-indent:40px;color:#666;
	background:url(images/bg_headline.png) left top transparent;
  border-bottom:1px solid #dad9d9;
  padding:25px 0;
}
.two-sidebars h1.title,
.sidebar-left h1.title{
	text-indent:200px;
}


h2 {font-size:1.8em;font-weight:normal;margin-bottom:0.75em;}
h3, h3 a{font-size:1.4em;color:#888;margin-bottom:0.6em;}
h4, .sidebar h3{font-size:1.2em;margin-bottom:0.4em;}
h4, h4 a, .sidebar h3{font-weight:normal;color:#888 !important;}
h5 {font-size:1.1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}


/* Paragraph Styles */

p {
  margin: 0.5em 0 1.5em;
}

q{
	font:italic 1.3em 'Calibri', sans-serif;color:#999;
	margin-left:-0.5em;
}

/* List Styles  */

ul, ol, dl{
  margin-left: 0;
  padding-left: 2em;
}

ul.bullets{
	padding-left:5px;
	margin-bottom:15px;
}
ul.bullets li{
	list-style:none !important;
	background:url(images/icon_bullet_blue_light.gif) 0 3px no-repeat transparent ;
	padding-left:25px;
	margin-bottom:8px;
}
.section-devzone ul.bullets li{
	background-image:url(images/icon_bullet_green_light.gif);
}

dt{
	font-weight:bold;
	margin-bottom:5px;
}
dd{
	padding-bottom:10px;
	border-bottom:1px solid #eee;
	margin:0 20px 15px 5px;
}

small, .small{
	font-size:0.8em;
}

hr{
	border:none;border-bottom:1px solid #ccc;
	margin:20px 10px;
}

/* Table Styles  */

table {
	width: 99%;
}
tr.even td, tr.odd td {
	padding: 10px 5px;
}
tr.odd {
	background-color: #fff;
}

/* Code */

pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}

pre {
	background-color: #efefef;
	display: block;
	padding: 5px;
	margin: 5px 0;
	border: 1px solid #aaa;
}

/* List Styles */

ul          { list-style-type: disc; }
ul ul       { list-style-type: circle; }
ul ul ul    { list-style-type: square; }
ul ul ul ul { list-style-type: circle; }
ol          { list-style-type: decimal; }
ol ol       { list-style-type: lower-alpha; }
ol ol ol    { list-style-type: decimal; }

/* Abbreviation */

abbr {
  border-bottom: 1px dotted #666;
  cursor: help;
  white-space: nowrap;
}

/* UI improvments  */

#edit-title{
	font-size: 24px;
}
#system-themes-form img{
	width:100px;
}
.form-item .description{
	font-style:italic;
	line-height:1.2em;
	font-size:0.8em;
	margin-top:5px;
	color:#777;
}
#edit-delete{
	color:#c00;
}